Network License Server

Lmadmin

This package includes all you need to run a FlexNet™ Publisher License Server Manager ("lmadmin") for use with network (floating) licenses that will work with any version of GeoStudio.


Release History   |   Setting up an lmadmin License Server


Download Lmadmin

Minimum System Requirements

  • Microsoft® Windows Server® 2016, Windows Server® 2012 R2, Windows® 10, Windows® 8.1, or Windows® 7 SP 1.
  • Microsoft® .NET 4.0 will be installed automatically if it is missing.

License Activation

  • An Internet connection is helpful to activate or renew a license, although offline activations can be accommodated by contacting support@geo-slope.com.
  • Ensure your firewall allows access to licsvr.geo-slope.com and activate.geo-slope.com.

Supported Virtual Machines

The latest release of lmadmin can be run on these VM platforms:

  • VMware® ESXi™ 5.5 or 6.0
  • VMware® Workstation™ 11 or 12
  • Microsoft® Hyper-V® on Windows Server® 2016 or Windows Server® 2012 R2 or Windows® 10
  • Citrix® XenServer® 6.2, 6.5 or 7.0

Alternate Downloads

We always recommend installing the latest release of lmadmin, as it is able to serve licenses for any GeoStudio versions.

These earlier releases are provided for your convenience.


Lmadmin 8.13

geoslope-lmadmin (8.13.2.9346)

Minimum System Requirements

  • Microsoft® Windows Server® 2012, Windows Server® 2008, Windows Server® 2003, Windows® 8 (Ultimate), Windows® 7 (Ultimate), Windows Vista® (Ultimate).
  • Microsoft® .NET 4.0 will be installed automatically if it is missing.

Release History   |   Setting up an lmadmin License Server

Lmadmin 8.12

geoslope-lmadmin (8.12.2.7673)

NetUtils

All you need to run a FlexNet™ license server for use with network (floating) licenses if client computers are only running GeoStudio 2007 or older.


netutils (FLEXnet™ Network License Utility v2.5)

FLEXnet™ Setup Guide

FLEXnet™ User's Guide